<?xml version='1.0'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:fo="http://www.w3.org/1999/XSL/Format"
                version="1.0">
 <xsl:import href=""/>
 <xsl:import href="common.xsl"/>
 <xsl:param name="html.stylesheet">stylesheet.css</xsl:param>
</xsl:stylesheet>
